.video_container > .btn_play {
    display: block;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 18px solid #f9f9f9;
    margin: auto;
    position: absolute;
    z-index: 1;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    left: 50%;
    top: 47%;
    cursor: pointer;
}

.video_container > .btn_play:before {
    content: '';
    position: absolute;
    top: -22.5px;
    left: -34.5px;
    bottom: -22.5px;
    right: -10.5px;
    border-radius: 50%;
    border: 3px solid #f9f9f9;
    z-index: 2;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.video_container > .btn_play:after {
    content: '';
    opacity: 0;
    transition: opacity 0.6s;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
}

.video_container > .btn_play:hover:before, .video_container > .btn_play:focus:before {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

.video_container {
    position: relative;
    overflow: hidden;
}

#btn_video {
    position: absolute;
    top: 180px;
    width: 320px;
    left: 0;
}

.video_container > video::-webkit-media-controls-start-playback-button {
    display: none!important;
    -webkit-appearance: none
}

.video_container > video::-webkit-media-controls-fullscreen-button {
    display: none;
}